@charset "UTF-8";
/* CSS Document */

.mm_btm05 {
	margin-bottom: 05px;
}
.mm_btm10 {
	margin-bottom: 10px;
}
.mm_btm15 {
	margin-bottom: 15px;
}
.mm_btm20 {
	margin-bottom: 20px;
}
.mm_top05 {
	margin-top: 5px;
}
.mm_top10 {
	margin-top: 10px;
}
.mm_top20 {
	margin-top: 20px;
}
.mm_left10 {
	margin-left: 10px;
}

.mm_left20 {
	margin-left: 20px;
}
.mm_right10 {
	margin-right: 10px;
}
.mm_right20 {
	margin-right: 20px;
}
.waku_gry01 {
    border:1px solid #ddd;
	padding: 4px 7px 3px;
}

.waku_gry02 {
    border:3px solid #ddd;
	padding: 10px;
}

.waku_gry03 {
    border:1px solid #666;
	padding: 10px;
}

.waku_gry04 {
    border-top:1px solid #CCC;
	background: #F0F0F0;
	padding: 10px;
}

.waku_blue01 {
	border: 3px double #D7ECDA;
	padding: 10px;
    background: #FFF;
    width: 720px;
}
.waku_blue01a {
	border: 3px double #D7ECDA;
	padding: 15px 30px 14px;
	background: #FFF;
	line-height:2em;
}

.waku_blue02 {
	background-color: #D6E2F0;
	padding: 3px 8px 2px;
}

.waku_blue03 {
	border: 2px solid #B0CCDD;
	background-color: #FFF;
	padding: 10px 14px 9px;
}

.waku_yellow01 {
	padding: 10px 10px 9px;
	background: #FCE7BA;
}

.waku_pink01 {
	border: 2px solid #F9D1E3;
	background-color: #FFF;
	padding: 10px 14px 9px;
}

.waku_red01 {
	border: 1px solid #F00;
	background-color: #FFF;
	padding: 2px 5px 0px;
	font-size: 80%;
	font-weight: normal;
	color: #000;
	vertical-align: 1px;
}

a.btn01 {
    display: inline-block;
    width: 200px;
    background: #EC6922;
    text-align: center;
    font-size: 18px;
    color: #FFF;
    text-decoration: none;
    font-weight: bold;
    padding: 12px 20px 12px 20px;
    border-radius: 4px;
    border-bottom: 4px solid #DD5A13;
}

a.btn01:after {
    font-family: "FontAwesome";
    content: "\f1c1";
    padding-left: 10px;
    font-weight: normal;
}

a.btn01:hover {
    transform: translateY(4px);
    border: none;
    margin-bottom: 4px;
}

a.btn02 {
    display: inline-block;
    width: 250px;
    background: #EC6922;
    text-align: center;
    font-size: 18px;
    color: #FFF;
    text-decoration: none;
    font-weight: bold;
    padding: 12px 20px 12px 20px;
    border-radius: 4px;
    border-bottom: 4px solid #DD5A13;
}

a.btn02:after {
    font-family: "FontAwesome";
    content: "\f1c3";
    padding-left: 10px;
    font-weight: normal;
}

a.btn02:hover {
    transform: translateY(4px);
    border: none;
    margin-bottom: 4px;
}

.tooltip {
display:inline-block;
position:relative;
text-decoration:none;
}           

.shadow {
	-moz-box-shadow: 1px 1px 2px 2px #CCC;
	-webkit-box-shadow: 1px 1px 2px 2px #CCC;
	box-shadow: 1px 1px 2px 2px #CCC;
}

/* 画像の回り込み */
div.imagebox_left {
	float: left;
	padding: 0 5px 5px 5px;
}

.imagebox_left span {
	display: block;
	font-size: x-small;
	text-align: center;
}

div.imagebox_right {
	float: right;
	padding: 0 5px 5px 5px;
}

.imagebox_right span{
	display: block;
	font-size: x-small;
	line-height: 140%;
	padding-top: 5px;
	text-align: center;
}
div.clear{
	clear: both;
}

/* 写真フレーム */
.frame01,
.frame01a {
	display: inline-block;
	position: relative;
	box-shadow: 0 2px 6px #999;
	padding: 6px;
}
.frame01 {
	margin-left: 10px;
}
.frame01a {
	margin-left: 10px;
}
.frame01a img {
	border-radius: 5px;
}
.frame01:after,
.frame01a:after {
	position: absolute;
	display: block;
	content: "";
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.guide_menu01 {
	border-top: 1px dotted #999;
	font-weight: bold;
	padding: 0.5em 0;
}

.guide_menu01.top {
	border-top: 2px solid #CCC;
}

#abst_reg_txt div { position: relative; }

span.arrow_box {
	display: none;
	padding: 7px 5px;
	width: 200px;
	background: #F16084;
	color: #fff;
	z-index: 10;
	/* 以下追加 */
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
}
.tooltip:hover span.arrow_box{
display:inline;
position:absolute;
top:25px;
left:-100px;
}
.arrow_box:after {
	bottom: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	border-bottom-color: #F16084;
	border-width: 7px;
	margin-left: -7px;
}

